jquery

13.10.2014 16:36
#1
cocoon
Joomshopping forum user no avatar
Name: cocoon
13.01.2012
Posts: 235
Quote
jquery

hi, was muss ich den machen, wenn ich jquery aktivieren will und welche Versionsnummer?


Joomla: 3.3.6
JoomShopping: 4.7.0
 
14.10.2014 07:55
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16507
Quote
Aw: jquery

Jquery loaded in joomla


Letzte Änderung: 14.10.2014 07:55
 
14.10.2014 08:17
#3
cocoon
Joomshopping forum user no avatar
Name: cocoon
13.01.2012
Posts: 235
Quote
Aw: jquery

danke, ist eine bestimmte Version für js 4.7.0 nötig?

 
14.10.2014 10:28
#4
cocoon
Joomshopping forum user no avatar
Name: cocoon
13.01.2012
Posts: 235
Quote
Aw: jquery

Hi, ist denn jqueri für joomla 3.3.6 und js 4.7.0 überhaupt nötig, da wir ein warp-theme von yootheme einsetzen?

 
14.10.2014 11:39
#5
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16507
Quote
Aw: jquery

minimum jquery 1.6.2

 
14.10.2014 12:05
#6
cocoon
Joomshopping forum user no avatar
Name: cocoon
13.01.2012
Posts: 235
Quote
Aw: jquery

muss die jqueri installiert werden?

oder läuft js 4.7.0 auch ohne jqueri korrekt?

 
14.10.2014 13:45
#7
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16507
Quote
Aw: jquery

Joomla 3 use jquery (without installation jquery)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved